# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():
	if influxframework.db.exists("DocType", "Scheduling Tool"):
		influxframework.delete_doc("DocType", "Scheduling Tool", ignore_permissions=True)
